.header {
    grid-row: 1/2;
    display: grid;
    grid-template-columns: minmax(6rem, 1fr) repeat(6, 1fr) minmax(6rem, 1fr);
    grid-template-rows:  minmax(60px, auto);
}

.nav {
    display: grid;
    grid-template-columns: minmax(min-content, 5rem) repeat(3, 1fr) minmax(max-content, 5rem);
    grid-column: 2/8;
    grid-row: 1/2;
    margin: 1rem 0;
    align-items: center;
}

.logo {
    width: 120px;
    height: 100%;
    grid-column: 1/2;
}

.image {
    width: 60%
}

.list {
    list-style: none;
    margin: 0;
    padding: 0;
    grid-column: 2/4;
    justify-self: center;
}

.login {
    position: relative;
    grid-column: 4/5;
    justify-self: end;
}

.item {
    display: inline-block;
    padding: 0 1.25rem;
}

.link {
    font-size: 18px;
    line-height: 25px;
    color: #000000;
}

.active {
    font-weight: bold;
}

